::-webkit-input-placeholder {color:#e2e2e2;transition: all 150ms linear;}
::-moz-placeholder          {color:#d2e2d2;transition: all 150ms linear;}/* Firefox 19+ */
:-moz-placeholder           {color:#d2e2d2;transition: all 150ms linear;}/* Firefox 18- */
:-ms-input-placeholder      {color:#d2e2d2;transition: all 150ms linear;}
input:hover::-webkit-input-placeholder {color:#828282;}
input:hover::-moz-placeholder          {color:#828282;}/* Firefox 19+ */
input:hover:-moz-placeholder           {color:#828282;}/* Firefox 18- */
input:hover:-ms-input-placeholder      {color:#828282;}
input, textarea, select, a.button
{
	font-family: Arial;
}
.node .content
{
	font-size: 1em;
}
.node-teaser {
	border-bottom: 1px solid #f2f1ee;
	margin-bottom: 15px;
}
.node-teaser .content {
	line-height: 1.25;
}
a:active,a:focus
{
	text-decoration: none;
}
a:hover
{
	color: #d74b65;
}
#block-block-4
{
	overflow: hidden;
}
.field-type-taxonomy-term-reference ul.links li a
{
	font-family: 'Noto Serif', serif;
	font-style: italic;
/*	font-size: 16px; */
	font-size: 12px;
	margin-right: 10px;
}
.container iframe
{
	border-radius: 2px;
}
.sidebar .block
{
	margin: 0 0 18px;
}
#block-system-navigation ul.menu li
{
	margin-bottom: 18px;
}
#block-system-navigation ul.menu li a
{
	position: relative;
}
#block-system-navigation ul.menu li a:after
{
	content: ' ';
	display: block;
	position: absolute;
/*	right: -10px; */
	left: -13px;
	top: 7px;
	width: 5px;
	height: 5px;
	transform: rotate(45deg);
	border-top: 1px solid black;
	border-right: 1px solid black;
	opacity: 0.1;
	transition: all 150ms linear;
}
#block-system-navigation ul.menu li a:hover
{
	color: #d74b65 !important;
}
#block-system-navigation ul.menu li a:hover:after
{
	border-top: 2px solid #d74b65;
	border-right: 2px solid #d74b65;
	background: rgba(215, 75, 101, 0.3);
	opacity: 1.0;
	left: -13px;
}
a.pointed:active,a.pointed:focus
{
	text-decoration: none;
}
a.pointed
{
	position: relative;
	display: inline-block;
	margin-right: 10px;
	transition: all 150ms linear;
/*	opacity: 0.7; */
	opacity: 1.0;
	font-family: 'Noto Serif', serif;
	font-style: italic;
	margin-bottom: 3px;
	margin-left: 5px;
}
div.content:hover a.pointed
{
/*	opacity: 0.8; */
	opacity: 1.0;
}
a.pointed:after
{
	content: ' ';
	display: block;
	position: absolute;
/*	right: -10px; */
	left: -10px;
	top: 7px;
	width: 3px;
	height: 3px;
	transform: rotate(45deg);
	border-top: 1px solid black;
	border-right: 1px solid black;
	opacity: 0.1;
	transition: all 150ms linear;
}
a.pointed:hover:after
{
	border-top: 2px solid #d74b65;
	border-right: 2px solid #d74b65;
	background: rgba(215, 75, 101, 0.3);
	opacity: 1.0;
	left: -5px;
}
a.pointed:hover
{
	color: #d74b65;
	text-indent: 6px;
	opacity: 1.0;
/*	color: black !important; */
	color: #d74b65 !important;
	text-decoration: none;
}
ul.links.inline li a {
	display: inline-block;
	padding: 2px 12px;
	background: #c5c5c5;
	font-family: 'Noto Serif', serif;
	font-style: italic;
	font-size: 12px;
	color: white;
	border-radius: 2px;
	transition: all 150ms linear;
}
ul.links.inline li a:hover {
    	background-color: #a1a1a1 !important;
    	text-decoration: none;
}
#content .view-content .item-list li:hover ul.links.inline li a {
	background-color: #d74b65 !important;
}
#content h2 a:active,#content h2 a:focus
{
	text-decoration: none;
}
#content h2 a
{
	position: relative;
}
#content h2 a:after
{
	content: ' ';
	display: block;
	position: absolute;
/*
	right: -15px;
	top: 38px;
*/
	top: 29px;
	left: -15px;
	width: 5px;
	height: 5px;
	transform: rotate(45deg);
	border-top: 2px solid black;
	border-right: 2px solid black;
	opacity: 0.3;
	transition: all 150ms linear;
}
#content h2 a:link:after
{
	top: 38px;
}
#content h2 a:hover:after
{
	border-top: 2px solid #d74b65;
	border-right: 2px solid #d74b65;
	background: rgba(215, 75, 101, 0.3);
	opacity: 1.0;
}
#content h2 a:hover
{
	color: #d74b65;
}
#content h2 {
	line-height: 1;
	font-size: 20px;
}
#background_lady_smaller
{
/*	filter: saturate(110%) contrast(100%); */
	filter: saturate(0%) contrast(100%);
/*	width: 300px; */
/*
	width: 15%;
	max-width: 15%;
	height: 200px;
	max-height: 200px;
*/
	width: 20%;
	max-width: 20%;
	height: 300px;
	max-height: 300px;
	background-size: contain;
	margin-top: 20px;
	margin-right: 20px;
	z-index: 0;
	transition: all 150ms linear;
}
/*
a.background-lady-smaller
{
	text-decoration: none;
}
*/
div.background-lady-smaller-container
{
	position: relative;
}
a.background-lady-smaller
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-indet: 9999;
}
/* a.background-lady-smaller:hover #background_lady_smaller, */
#background_lady_smaller:hover
{
	filter: saturate(110%) contrast(100%);
}
body.not-front #background_lady_smaller
{
	height: 70px;
	max-height: 70px;
}
#logo > img
{
	filter: saturate(10%) contrast(170%);
	transition: all 150ms linear;
}
#logo:hover > img
{
	filter: saturate(110%) contrast(110%);
}
.subheader-content
{
	min-height: initial;
	margin-left: 25%;
	padding-left: 10px;
}
#theme-switcher-fixed
{
	display: none;
}
#featuring
{
	width: 75%;
}
#featuring *
{
	text-shadow: 0 0 2px white;
}
#logo
{
	padding: 25px 15px;
	width: 25%;
	box-sizing: border-box;
	min-width: 180px;
}
#content .section, .sidebar .section
{
	padding: 0 15px;
}
.column2
{
	width: 50%;
}
.tabs ul.primary li a
{
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
input.form-submit, a.button
{
	padding: 10px;
	line-height: 12px;
	color: white;
	font-size: 18px;
	text-decoration: none;
	border-radius: 2px;
	background: #c5c5c5;
	background-color: #c5c5c5;
	font-family: 'Noto Serif', serif;
	font-style: italic;
	transition: background-color 150ms linear;
	border: none;
	box-sizing: border-box;
}
input.form-submit:hover, a.button:hover
{
}
#block-search-form
{
	position: relative;
	width: 100% !important;
	display: block !important;
}
#block-search-form .form-item-search-block-form input, #block-simplenews-3 .simplenews-subscribe input[type="text"], input[type="text"], input[type="password"]
{
	border-radius: 2px;
/*	border: 1px dashed #eeeeee; */
	border: 1px dashed transparent;
	border-bottom: 1px dashed #777777;
	background: #fbfaf7;
	transition: all 150ms linear;
}
#block-search-form .form-item-search-block-form input:hover, #block-simplenews-3 .simplenews-subscribe input[type="text"]:hover, input[type="text"]:hover, input[type="password"]:hover
{
	border-bottom: 1px dashed #333333;
}
#block-search-form .form-item-search-block-form input, #block-simplenews-3 .simplenews-subscribe input[type="text"], input[type="text"]
{
	margin: 0;
/*	height: 28px; */
	height: 38px;
	background: white;
	vertical-align: top;
	width: 100%;
	box-sizing: border-box;
}
#block-search-form:hover .form-item-search-block-form input, #block-simplenews-3 .simplenews-subscribe input[type="text"], input[type="text"]
{
	background: #fbfaf7;
}
#block-search-form .form-item
{
	margin: 0;
}
#block-search-form .form-item.form-type-textfield.form-item-search-block-form
{
/*	width: 71%; */
	width: 60%;
	display: inline-block;
	vertical-align: top;
}
#block-search-form .form-actions.form-wrapper
{
/*	width: 27%; */
	width: 38%;
	display: inline-block;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	vertical-align: top;
}
.container-inline div.header-showable-container
{
	display: inline-block;
	padding: 0;
	vertical-align: middle;
	min-height: 38px;
}
.header-showable-container .shower
{
/*
	position: initial;
	padding: 0 5px;
	vertical-align: middle;
	top: 0;
	left: 0;
*/
	top: 12px;
	left: 5px;
}
.header-showable-container input[type="submit"]
{
	height: 38px;
	min-height: 38px;
	line-height: 38px;
	margin: 0;
/*	margin-top: 2px; */
	padding-top: 0;
	padding-bottom: 0;
}
#block-search-form .header-showable-container .shower
{
	margin-left: 35px;
	width: 100%;
}
#block-search-form a.header-button
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
#block-search-form .header-showable-container
{
	width: 100%;
	padding-left: 44px;
	box-sizing: border-box;
	display: inline-block;
}
.rounded
{
	border-radius: 2px;
}
footer.meta.submitted
{
	margin-bottom: 16px;
}
footer.meta.submitted > span
{
	margin-top: 5px;
	display: inline-block;
	opacity: 0.5;
}
footer.meta.submitted:hover > span
{
	opacity: 1.0;
}
article p
{
/*	margin-bottom: 15px; */
	margin-bottom: 10px;
/*	text-indent: 20px; */
	text-align: justify;
}
article img
{
	border-radius: 2px;
	display: block;
	margin: 0 auto;
	height: auto !important;
}
.field-type-taxonomy-term-reference
{
	margin-top: 20px;
}
.field-type-taxonomy-term-reference h3
{
	opacity: 0.0;
	display: block !important;
	max-height: 1px !important;
	overflow: hidden !important;
}
.user-picture, .user-picture img
{
	border-radius: 50%;
}
.submitted .user-picture img {
	max-height: 20px !important;
}
#content .view-content .item-list li h2 a:link {
/*	font-size: 30px; */
	font-size: 20px;
	line-height: 1;
	color: #000;
	font-weight: bold;
}
#content .view-content .item-list li:hover  h2 a:link {
	color: #d74b65 !important;
}
.breadcrumb
{
/*	padding-top: 15px; */
	padding-top: 25px;
}
#breadcrumb-container
{
	min-height: 42px;
}
.header-buttons-container
{
	display: inline-block;
	position: initial;
	vertical-align: top;
	top: 0;
	left: 0;
	margin-left: 10px;
}
a.header-button
{
	border-radius: 2px;
	display: inline-block;
	vertical-align: middle;
}
#block-menu-menu-main ul.menu
{
	text-align: left;
	width: 80%;
}
#block-menu-menu-main ul.menu li
{
	padding-right: 0 !important;
}
#block-menu-menu-main ul.menu li a
{
/*	border-radius: 2px; */
	border-radius: 0;
	text-align: center;
	line-height: 16px;
	min-height: 55px;
	position: relative;
	text-shadow: 0 0 30px rgba(0, 0, 0, 0.35);
	margin-right: 0 !important;
}
#block-menu-menu-main ul.menu li a:before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	content: ' ';
	display: block;
	background: transparent url('/themes/dimetris_default/images/catalog_button_siding_left1.png') center left no-repeat;
	opacity: 0.7;
}
#block-menu-menu-main ul.menu li a:after {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	content: ' ';
	display: block;
	background: transparent url('/themes/dimetris_default/images/catalog_button_siding_right1.png') center right no-repeat;
	opacity: 0.7;
}
#block-menu-menu-main ul.menu li:first-child a:before {
	display: none;
}
#block-menu-menu-main ul.menu li:nth-child(4) a:after,
#block-menu-menu-main ul.menu li:last-child a:after {
	display: none;
}
.main-column-block .container
{
/*	border: 1px solid rgba(84, 84, 84, 0.35); */
	border: 1px solid rgba(212, 212, 212, 0.35);
/*
	box-shadow: inset 0 4px 15px rgba(208, 208, 208, 0.2);
	box-shadow: 0 4px 15px rgba(208, 208, 208, 0.2);
	box-shadow: 0 4px 15px rgba(208, 208, 208, 0.2);
*/
/*	box-shadow: inset 0 0px 10px rgba(162, 162, 162, 0.25); */
	position: relative;
	border-radius: 2px;
}
.main-column-block .container:after
{
	content: ' ';
	display: block;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(50,0,0,0.5);
}
.main-column-block .container h2
{
	margin-bottom: 15px !important;
	margin-left: 5px;
}
#content .main-column-block .container h2, .main-column-block .container h2 a, .main-column-block .container h2 a:link
{
	text-align: left;
}
#block-menu-menu-main ul.menu li
{
/*	margin-bottom: 8px; */
	margin-bottom: 5px;
}
/*
#block-menu-menu-main ul.menu li:nth-child(1) a:hover
{
	background: #82809a;
}
#block-menu-menu-main ul.menu li:nth-child(2) a:hover
{
	background: #9a808e;
}
#block-menu-menu-main ul.menu li:nth-child(3) a:hover
{
	background: #99809a;
}
*/
.main-columns
{
	float: left;
}
.main-columns.left .container, .main-columns.right .container
{
	margin-bottom: 15px;
}
.main-column-block.first > .container
{
/*	min-height: 330px; */
	min-height: 375px;
}
.jcarousel-wrapper
{
/*	margin: 15px auto; */
	margin: 0;
	border-radius: 0;
	background: #7f7f7f;
}
.jcarousel-control-prev, .jcarousel-control-next
{
	background: #ffffff;
	text-shadow: none;
	-webkit-box-shadow: 0 0 8px #ffffff;
	-moz-box-shadow: 0 0 8px #ffffff;
	box-shadow: 0 0 8px #ffffff;
}
.jcarousel-control-prev
{
	left: 5.5% !important;
}
.jcarousel-control-next
{
	right: 5.5% !important;
}
div.catalog-slider a, div.catalog-slider a:hover, div.catalog-slider a:focus
{
	color: #888888;
}
.jcarousel li
{
/*
	border: 5px solid #fff;
	border-top: none;
	border-bottom: none;
*/
	border: none;
	border-right: 1px solid white;
}
div.catalog-slider ul li img
{
/*	border-radius: 8px; */
/*	border-radius: 2px; */
	border-radius: 0;
}
#header
{
/*	background: #fbfaf7; */
background: #fbfaf7;
background: -moz-linear-gradient(top, #fbfaf7 0%, #fbfaf7 88%, #f2f1ee 100%);
background: -webkit-linear-gradient(top, #fbfaf7 0%,#fbfaf7 88%,#f2f1ee 100%);
background: linear-gradient(to bottom, #fbfaf7 0%,#fbfaf7 88%,#f2f1ee 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfaf7', endColorstr='#f2f1ee',GradientType=0 );
	overflow: hidden;
	height: 55px;
	min-height: 55px;
	transition: all 150ms linear;
}
#header.with-menu-shown
{
/*	overflow: initial; */
/*	height: initial; */
}
#header .quilling
{
	background: transparent;
}
#block-system-main-menu
{
/*	display: none; */
	opacity: 0;
	transition: all 250ms linear;
	max-height: 0;
}
#block-system-main-menu.shown
{
	display: block;
	opacity: 1;
	max-height: initial;
}
.region-header
{
	float: left;
	margin: 15px 10px;
}
.region-header .block
{
	margin: 0;
}
.menu-switcher
{
	cursor: pointer;
}
.menu-hamburger
{
	position: absolute;
	top: 14px;
	right: 15px;
	transition: all 250ms linear;
}
.menu-hamburger > i
{
	font-size: 30px;
/*	color: black; */
	color: #d74b65;
/*	opacity: 0.5; */
	transition: all 150ms linear;
}
.menu-hamburger:hover > i
{
	opacity: 1.0;
	color: #d74b65;
}
#header.with-menu-shown .menu-hamburger
{
	transform: rotate(90deg);
}
.catalog-slider-container .content
{
	perspective: 1000px;
}
.catalog-slider-container div.catalog-slider
{
/*	transform: rotateX(-10deg); */
	margin-left: -5%;
	width: 110%;
}
.catalog-slider-container:hover div.catalog-slider
{
/*	transform: rotateX(0deg); */
}
.catalog-slider-container div.catalog-slider ul li
{
	background: #7f7f7f;
}
.catalog-slider-container div.catalog-slider ul li img
{
	transition: all 150ms linear;
	min-height: 90px;
}
.catalog-slider-container:hover div.catalog-slider ul li img
{
/*	opacity: 0.5; */
/*	filter: grayscale(50%); */
}
.catalog-slider-container:hover div.catalog-slider ul li:hover img
{
/*	opacity: 1.0; */
/*	filter: grayscale(0%); */
	filter: brightness(110%) saturate(110%);
}
a.header-button-social
{
	background-color: transparent;
	font-size: 28px;
	text-align: center;
}
a.header-button-social .fa
{
	-moz-transition: all 150ms;
	-webkit-transition: all 150ms;
	-o-transition: all 150ms;
	transition: all 150ms;
	margin-left: 0;
	margin-right: 3px;
}
a.header-button-social:hover
{
	background-color: transparent;
}
a.header-button-social:hover .fa
{
	-webkit-transform: skewX(-10deg);
	-moz-transform: skewX(-10deg);
	-o-transform: skewX(-10deg);
	transform: skewX(-10deg);
	margin-left: 3px;
	margin-right: 0px;
}
a.header-button-social-youtube
{
	color: #E61C20;
}
a.header-button-social-ok
{
	color: #FF7B00;
}
a.header-button-social-vk
{
	color: #1C6693;
}
a.header-button-social-facebook
{
	color: #2B6AB0;
}
a.header-button-social-instagram
{
	color: #8A3AB9;
}
.datemark
{
	text-indent: 0 !important;
	font-size: 10px;
	display: inline-block;
	line-height: 10px;
	padding: 2px 4px;
	padding-top: 0;
	border-radius: 2px;
	vertical-align: middle;
	font-style: italic;
	font-family: 'Noto Serif', serif;
}
.datemark-today
{
/*
	color: rgba(214, 70, 92, 0.98);
	background-color: rgba(214, 73, 94, 0.24);
*/
/*
	color: rgba(45, 15, 19, 0.98);
	background-color: rgba(53, 17, 23, 0.17);
*/
	color: rgb(255, 255, 255);
	background-color: rgb(127, 127, 127);
}
.datemark-yesterday
{
/*
	color: rgba(214, 70, 92, 0.68);
	background-color: rgba(214, 73, 94, 0.14);
*/
/*
	color: rgba(45, 15, 19, 0.58);
	background-color: rgba(53, 17, 23, 0.07);
*/
	color: rgb(255, 255, 255);
	background-color: rgb(127, 127, 127);
}
#sidebar-first #block-system-navigation
{
	opacity: 1.0;
}
body.node-type-article #sidebar-first #block-system-navigation
{
	opacity: 0.3;
}
body.node-type-article #sidebar-first #block-system-navigation:hover
{
	opacity: 1.0;
}
#featuring
{
	margin-top: 0;
	bottom: 0;
	margin-bottom: 0;
}
body.front #featuring
{
	margin-top: 0;
/*	bottom: 20px; */
	margin-bottom: 20px;
}
h1#page-title
{
	margin-top: 4px;
}
label[for="edit-comment-body-und-0-value"]
{
	display: none;
}
.alternative-catalog-menu
{
/*	margin: 1px; */
	margin: 0;
	margin-top: 1px;
	margin-bottom: 0;
	margin-right: 0;
	width: 100%;
}
.alternative-catalog-menu ul.menu li
{
/*
	display: block;
	float: left;
*/
	display: inline-block;
/*	width: 33.33%; */
	width: 25%;
	box-sizing: border-box;
	padding-right: 1px !important;
}
.alternative-catalog-menu ul.menu li a
{
	box-sizing: border-box;
	width: 100%;
	text-align: center;
/*	background-color: #636363 !important; */
/*
background: rgb(99,99,99);
background: -moz-linear-gradient(top, rgba(99,99,99,1) 0%, rgba(119,119,119,1) 100%);
background: -webkit-linear-gradient(top, rgba(99,99,99,1) 0%,rgba(119,119,119,1) 100%);
background: linear-gradient(to bottom, rgba(99,99,99,1) 0%,rgba(119,119,119,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#636363', endColorstr='#777777',GradientType=0 );
*/
background: rgb(127,127,127);
background: -moz-linear-gradient(top, rgba(127,127,127,1) 0%, rgba(99,99,99,1) 100%);
background: -webkit-linear-gradient(top, rgba(127,127,127,1) 0%,rgba(99,99,99,1) 100%);
background: linear-gradient(to bottom, rgba(127,127,127,1) 0%,rgba(99,99,99,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#636363',GradientType=0 );
/*	font-size: 20px !important; */
	font-size: 18px !important;
	min-height: 45px;
	vertical-align: middle;
}
.alternative-catalog-menu ul.menu li:nth-child(4)
{
	padding-right: 0 !important;
}
.alternative-catalog-menu ul.menu li:nth-child(5),
.alternative-catalog-menu ul.menu li:nth-child(6)
{
	display: none !important;
}
.alternative-catalog-menu #block-menu-menu-main ul.menu
{
	margin-bottom: 0 !important;
	width: 100% !important;
}
a.highlighted-menu-item
{
/*	background: #c5c5c5; */
/*
background: rgb(127,127,127);
background: -moz-linear-gradient(top, rgba(127,127,127,1) 0%, rgba(99,99,99,1) 100%);
background: -webkit-linear-gradient(top, rgba(127,127,127,1) 0%,rgba(99,99,99,1) 100%);
background: linear-gradient(to bottom, rgba(127,127,127,1) 0%,rgba(99,99,99,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7f7f7f', endColorstr='#636363',GradientType=0 );
*/
/*	background: #c5c5c5; */
/*	color: white !important; */
/*	color: #b5b5b5 !important; */
	color: #2f2f2f !important;
/*
	padding: 9px 14px;
	margin-left: -13px;
	border-radius: 2px;
	width: 100%;
	box-sizing: border-box;
	transition: all 150ms linear;
*/
}
/*
#block-system-navigation ul.menu li a.highlighted-menu-item:hover
{
	color: white !important;
	background-color: #a1a1a1;
	transform: none;
	padding-left: 24px;
}
*/
/*
a.highlighted-menu-item:after
{
	display: none !important;
}
*/
#block-system-navigation ul.menu li a.highlighted-menu-item:after
{
/*
	border-top: 2px solid #d74b65;
	border-right: 2px solid #d74b65;
	background: rgba(215, 75, 101, 0.3);
*/
	border-top: 2px solid black;
	border-right: 2px solid black;
	opacity: 1.0;
}
#block-system-navigation ul.menu li a.highlighted-menu-item:hover:after
{
	border-top: 2px solid #d74b65;
	border-right: 2px solid #d74b65;
	background: rgba(215, 75, 101, 0.3);
}
input.form-submit:hover, input.form-submit:focus
{
	background-color: #a1a1a1;
}

/************************************************************/
/************************************************************/
/************************************************************/

@media all and (max-width: 850px)
{

.region-header .block-menu
{
	width: initial;
}
ul.menu li 
{
	margin-bottom: 5px;
}
.alternative-catalog-menu ul.menu li a
{
/*	font-size: 16px !important; */
	font-size: 14px !important;
	overflow: hidden;
/*	word-wrap: word-wrap; */
	white-space: nowrap;
	text-overflow: ellipsis;
}
#featuring
{
	width: 100%;
}
.breadcrumb
{
/*	padding-top: 10px; */
	padding-top: 20px;
}
.header-buttons-container
{
	display: block;
	margin-top: 5px;
	margin-left: 0;
}
#background_lady_smaller
{
	width: 15%;
	max-width: 15%;
	margin-top: 15px;
	margin-right: 15px;
	height: 105px;
	max-height: 105px;
}
/*
#page-wrapper
{
	padding-top: 50px;
}
#sidebar-first
{
	position: initial;
}
#sidebar-first #block-system-navigation
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	max-height: 50px;
	height: 50px;
	background: red;
}
*/
#sidebar-first #block-system-navigation
{
	display: none;
}
#header
{
	display: block;
	margin-top: 99px;
}
.catalog-slider-container
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}
#block-search-form
{
	position: absolute;
	top: 108px;
/*	width: 50% !important; */
	left: 6px;
	right: 60px;
	width: auto !important;
	background: transparent;
}
#block-search-form .form-item-search-block-form input, #block-simplenews-3 .simplenews-subscribe input[type="text"], input[type="text"], input[type="password"]
{
	background: white;
}
.region-header
{
	margin-top: 60px;
}

}

@media (max-width: 850px) and (min-width: 560px)
{

#sidebar-first
{
	display: initial;
	float: none;
	position: initial;
}

}

@media (max-width: 900px) and (min-width: 461px)
{

.region-header {
/*	margin: 0; */
}

}

@media all and (max-width: 1023px) {

#block-menu-menu-main ul.menu
{
	width: 100%;
}
#block-menu-menu-main ul.menu li
{
	display: inline-block;
/*	width: 50%; */
	padding-right: 5px;
	box-sizing: border-box;
}
#block-menu-menu-main ul.menu li a
{
	box-sizing: border-box;
/*	width: 100%; */
	display: inline-block;
	margin-right: 0 !important;
}
#content .section, .sidebar .section
{
	padding: 0 10px;
}

}

@media all and (min-width: 851px) and (max-width: 1023px) {

.column2
{
	width: 100%;
}
.main-columns.left .container
{
	margin-right: 0;
}
.main-columns.right .container
{
	margin-bottom: 15px;
}
.main-columns .main-column-block.second .container
{
	margin-bottom: 15px;
}

}

@media all and (max-width: 719px) {

.column2
{
	width: 100%;
}
.main-columns.left .container
{
	margin-right: 0;
}
.main-columns.right .container
{
	margin-bottom: 15px;
}
.main-columns .main-column-block.second .container
{
	margin-bottom: 15px;
}

}

@media (max-width: 900px) and (min-width: 461px)
{

#logo
{
	padding: 15px 15px 15px 10px;
}

}

@media (max-width: 650px)
{

.alternative-catalog-menu ul.menu li a
{
	font-size: 13px !important;
	overflow: hidden;
/*	word-wrap: normal; */
	white-space: nowrap;
	text-overflow: ellipsis;
}
#logo
{
	max-width: 65%;
}
#background_lady_smaller
{
	width: 10%;
	max-width: 10%;
/*	max-width: 30%; */
/*	background-size: contain; */
	margin-top: 10px;
	margin-right: 10px;
}

}

@media (max-width: 1200px)
{

/*
#featuring
{
	margin-top: 0;
	bottom: 0;
}
body.front #featuring
{
	margin-top: 0;
	bottom: 20px;
}
*/
#block-menu-menu-main ul.menu
{
	width: 100%;
}

}
